/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "6gg-Ix-y43"; */
"6gg-Ix-y43.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "gZR-tZ-lW3"; */
"gZR-tZ-lW3.title" = "DO NOT LOCALIZE!";

